.portfolio-head {
    max-width: 915px;
}
.portfolio-head-area{
    background-size: cover;
    /* padding-top: 70px; */
    background-repeat: no-repeat;
    background-image: linear-gradient(90deg, #3809135e, #050909b8);
    padding-bottom: 170px;
}
.main-menu .navbar-collapse .navigation>li>a {
    /* color: #FFF !important; */
    /* text-shadow: -1px -1px 0 #ffffff12, 1px -1px 0 #ffffff24, -1px 1px 0 #ffffff36, 1px 1px 0 #ffffff59; */
}
.page-content .wp-block-heading {
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight:bold;
    font-size: 68px;
    line-height: 79px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    opacity: 1;
}
.desc.portfolio-head {
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight:500;
    font-size: 18px;
    line-height: 28px;
    font-family: var(--fontfamily);
    letter-spacing: 1px;
    color: #838694;
    opacity: 1;
}
.author-quote{
    text-align: left;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 54px;
    font-family: var(--fontfamily);
    letter-spacing: 0px;
    color: #272727;
    opacity: 1;

}

.section-title .sub-title {
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    font-size: 18px;
    font-family: var(--fontfamily);
    display: inline-flex;
    align-items: end;
    gap: 10px;
    color: rgb(0, 0, 0);
}
.section-title .sub-title img {
-webkit-filter: invert(100%); /* Safari/Chrome */
filter: invert(100%);
}





.portfolio-project-popup-close {
    background-image: url(../images/wp-video-popup-close.png);
    background-size: 15px auto;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    right: 0;
    top: 0;
    height: 60px;
    text-align: center;
    width: 60px;
    cursor: pointer;
    z-index: 9999999;
    -moz-transition: opacity 0.25s;
    -o-transition: opacity 0.25s;
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
}
.portfolio-project-popup.is-landscape {
    width: 90%;
    height: auto;
    max-width: 1200px;
    max-height: 90%;
}

.portfolio-project-popup {
    display: none;
    z-index: 8888889;
}

